# Public API for module isaacsim.physics.newton.ui:

## Classes

- class MujocoUiDefinitions
  - ignore: Dict
  - extensions: Dict
  - extras: Dict
  - widgets: Dict
  - property_builders: Dict
  - property_order: Dict

- class NewtonUiDefinitions
  - ignore: Dict
  - extensions: Dict
  - extras: Dict
  - widgets: Dict
  - property_builders: Dict
  - property_order: Dict

## Functions

- def get_mujoco_schema_names() -> tuple[set[str], set[str]]
- def get_newton_schema_names() -> tuple[set[str], set[str]]
